@charset "euc-jp";

/*
createdate: 20130131
update: 20130328
ver: 1.0.0
*/

/*
[layout]
----------------------------------------*/
/* wrapper */
#wrapper {
    clear: both;
    font-size: 82%;
    margin: 0 auto;
    text-align: left;
    width: 950px;
    line-height: 1.5;
}
#wrapper:after {
    clear: both;
    content: "";
    display: block;
}
#wrapper:after {
    clear: both;
    content: "";
    display: block;
}
#wrapper a {
    color: #1D54A7;
	text-decoration: none;
}
#wrapper a:visited {
    color: #1D54A7;
}
#wrapper a:hover {
    color: #BF0000;
	text-decoration: underline;
}
/* riToTopInner */
.riToTopInner {
	margin-bottom: 35px;
}
/* h2 */
#wrapper #riColWrap h2 {
	width: 950px;
	margin: 20px 0 10px 0;
	padding-bottom: 10px;
	border-bottom: 4px solid #bf0000;
	line-height: 0;
}
#wrapper #riColWrap p.h2Lead {
	margin-bottom: 30px;
}
/* h3Wrapper */
#wrapper #riColWrap div.h3Wrapper {
	width: 860px;
	margin-bottom: 30px;
	padding-left: 90px;
}
/* pictogram */
#wrapper #riColWrap div#use {
	background: url(../sitemap/img/img_pictogram_use.gif) no-repeat 0 center;
}
#wrapper #riColWrap div#buy {
	background: url(../sitemap/img/img_pictogram_buy.gif) no-repeat 0 center;
}
#wrapper #riColWrap div#ask {
	margin-bottom: 20px;
	background: url(../sitemap/img/img_pictogram_ask.gif) no-repeat 0 center;
}
#wrapper #riColWrap div#open {
	background: url(../sitemap/img/img_pictogram_openshop.gif) no-repeat 0 center;
}
/* h3 */
#wrapper #riColWrap h3 {
	padding-top: 4px;
	margin-bottom: 9px;
	padding-bottom: 10px;
	border-bottom: 2px solid #bf0000;
	line-height: 0;
}
#wrapper #riColWrap h4 {
	margin: 0 0 13px 90px;
}
/*
[contents]
----------------------------------------*/
/* info */
#info {
	width: 100%;
	margin-top: 10px;
	padding: 7px 0;
	background: url(../sitemap/img/bg_info.gif) repeat-x left bottom;
	border-top: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
	text-align: center;
}
/* nav */
#wrapper #riColWrap ul.nav {
	overflow: hidden; /* clearfix */
	margin-bottom: 40px;
	zoom: 1; /* clearfix */	
}
#wrapper #riColWrap ul.nav li {
	float: left;
	padding: 0 17px 0 0;
}
#wrapper #riColWrap .nav li#navAsk {
	padding: 0;
}
#wrapper #riColWrap .nav li#navOpen {
	float: right;
	padding: 0;
}
#wrapper #riColWrap ul.nav li a {
    display: block;
    width: 224px;
    height: 60px;
	white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
}
#wrapper #riColWrap ul.nav li#navUse a {
    background: url(../sitemap/img/btn_nav.gif) no-repeat 0 0;
}
#wrapper #riColWrap ul.nav li#navUse a:hover {
    background: url(../sitemap/img/btn_nav.gif) no-repeat -224px 0;
}
#wrapper #riColWrap ul.nav li#navBuy a {
    background: url(../sitemap/img/btn_nav.gif) no-repeat 0 -60px;
}
#wrapper #riColWrap ul.nav li#navBuy a:hover {
    background: url(../sitemap/img/btn_nav.gif) no-repeat -224px -60px;
}
#wrapper #riColWrap ul.nav li#navAsk a {
    background: url(../sitemap/img/btn_nav.gif) no-repeat 0 -120px;
}
#wrapper #riColWrap ul.nav li#navAsk a:hover {
    background: url(../sitemap/img/btn_nav.gif) no-repeat -224px -120px;
}
#wrapper #riColWrap ul.nav li#navOpen a {
    background: url(../sitemap/img/btn_nav.gif) no-repeat 0 -180px;
}
#wrapper #riColWrap ul.nav li#navOpen a:hover {
    background: url(../sitemap/img/btn_nav.gif) no-repeat  -224px -180px;
}
/* guideList */
#wrapper #riColWrap ul.guideList {
	padding-left: 75px;
	margin-bottom: 10px;
}
#wrapper #riColWrap ul.guideList dl {
	width: 375px;
	margin-bottom: 13px;
}
#wrapper #riColWrap ul.guideList dl dt {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 8px;
	padding-left: 36px;
	font-size: 110%;
	font-weight: bold;
}
#wrapper #riColWrap ul.guideList dd {
	display: inline-block;
	padding-right: 20px;
}
:first-child + html #wrapper #riColWrap ul.guideList dd {
    display: inline;
}
* html #wrapper #riColWrap ul.guideList dd {
    display: inline;
}
#wrapper #riColWrap ul dl dt.noIcon {
	padding-left: 0;
	padding-bottom: 0;
	margin-bottom: 5px;
}
#wrapper #riColWrap ul.guideList li {
	display: inline-block;
    vertical-align: top;
	padding: 0 15px;
}
:first-child + html #wrapper #riColWrap ul.guideList li {
    display: inline;
}
* html #wrapper #riColWrap ul.guideList li {
    display: inline;
}
/* icon */
#wrapper #riColWrap dl.link dt {
	background: url(../sitemap/img/icon_link.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.beginner dt {
	background: url(../sitemap/img/icon_beginner.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.help dt {
	background: url(../sitemap/img/icon_help.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.guide dt {
	background: url(../sitemap/img/icon_guide.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.item dt {
	background: url(../sitemap/img/icon_item.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.category dt {
	background: url(../sitemap/img/icon_category.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.shop dt {
	background: url(../sitemap/img/icon_shop.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.specialshop dt {
	background: url(../sitemap/img/icon_specialshop.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.ranking dt {
	background: url(../sitemap/img/icon_ranking.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.recommendation dt {
	background: url(../sitemap/img/icon_recommendation.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.media dt {
	background: url(../sitemap/img/icon_media.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.mailmagazine dt {
	background: url(../sitemap/img/icon_mailmagazine.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.social dt {
	background: url(../sitemap/img/icon_social.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.coupon dt {
	background: url(../sitemap/img/icon_coupon.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.smartphone dt {
	background: url(../sitemap/img/icon_smartphone.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.groupservice dt {
	background: url(../sitemap/img/icon_groupservice.gif) no-repeat 0 center;
}
#wrapper #riColWrap dl.anshin dt {
	background: url(../sitemap/img/icon_anshin.gif) no-repeat 0 center;
}

/* requestArea */
#wrapper #riColWrap div.requestArea {
	width: 770px;
	margin: 0 0 10px 90px;
	border: 1px #bfbfbf solid;
	overflow: hidden; /* clearfix */
	zoom: 1; /* clearfix */	
}
#wrapper #riColWrap div.requestArea p.detail {
	float: left;
	width: 450px;
	padding: 25px 0 30px 30px;
	line-height: 1.8;
}
/* btn */
#wrapper #riColWrap div.requestArea div.formBtn {
	float: right;
	padding: 25px 30px 30px 0;
}
#wrapper #riColWrap div.formBtn a {
    display: block;
    width: 238px;
    height: 54px;
	overflow: hidden;
    background: url(../sitemap/img/btn_brochure.gif) no-repeat 0 0;
    text-indent: 100%;
    white-space: nowrap; 
}
#wrapper #riColWrap div.formBtn a:hover {
    background-position: 0 -54px;
}
/* memberLink */
#wrapper #riColWrap ul.memberLink dl{
	margin: 0 90px 20px 90px;
}
#wrapper #riColWrap ul.memberLink dt {
	width: 125px;
	margin-bottom: 5px;
	padding: 3px;
	text-align: center;
	background: #eeeeee;
	font-weight: bold;
}
#wrapper #riColWrap ul.memberLink dd {
	display: inline-block;
	padding-right: 20px;
}
:first-child + html #wrapper #riColWrap ul.memberLink dd {
    display: inline;
}
* html #wrapper #riColWrap ul.memberLink dd {
    display: inline;
}
/* relatedInfo */
#wrapper #riColWrap ul.relatedInfo {
	padding-top: 20px;
	border-top: 4px solid #666666;
}
/* relatedInfo */
#wrapper #riColWrap ul.relatedInfo li{
	margin-bottom: 20px;
}
#wrapper #riColWrap ul.relatedInfo dt {
	font-size: 110%;
	font-weight: bold;
}
#wrapper #riColWrap ul.relatedInfo dd {
	display: inline-block;
	padding-right: 20px;
}
:first-child + html #wrapper #riColWrap ul.relatedInfo dd {
    display: inline;
}
* html #wrapper #riColWrap ul.relatedInfo dd {
    display: inline;
}